Subject: Possible feature-list bug?

From: John Campbell <[email-masked]>
Date: Wed, 3 Aug 1994 04:11:40 -0700 (MST)

I'm very new to pine and to this list so maybe this has been discussed 
already...

When I try to put multiple lines on the feature-list= line of pine.conf 
only the first item is shown with pine -conf.  In other words:

feature-list=enable-tab-completion, 
	enable-jump-shortcut,
	signature-at-bottom,
	delete-skips-deleted,
	enable-alternate-editor-cmd

gives me the following when I say pine -conf :

feature-list=enable-tab-completion

If I put all the features on one line then pine -conf reports them all, but
in the multi-line format, which I can't use as a starting point for a 
new .pinerc. 

Has this been discussed before?

I'm running the following version of pine under Solaris 2.3:
last-version-used=3.89

Also, I sent a question in as my first posting to this list asking if 
anyone has modified pico's spell.c to allow for the use of ispell.  This 
would, I believe, entail running ispell on the temp file and then 
replacing the temp file rather than going into the word prompting command 
loop currently in pico's spell.c code.  I believe the PMDF pine version 
on VMS does this (only using DECspell and not ispell).  It shouldn't be 
very hard for someone who knows how to replace a pico edit buffer--but I 
was hoping for advice before I attempted it myself.  [This would probably 
answer the question posted recently about using a spanish dictionary as 
ispell has foreign language support, by the way.]

	John Campbell               [email-masked]
        [email-masked]      [email-masked]